--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/com/sun/dhcpmgr/cli/tests/import.san	2014-10-07 19:19:35.319374725 +0200
+++ /dev/null	2014-10-07 19:19:35.000000000 +0200
@@ -1,129 +0,0 @@
-#!/usr/bin/ksh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
-# Copyright (c) 2001 by Sun Microsystems, Inc.
-# All rights reserved.
-#
-
-#
-# Source the utilities.
-#
-DIRNAME=`dirname $0`
-. ${DIRNAME}/utilities.san
-
-#
-# Process the input arguments.
-#
-VALIDOPTS=dr:p:
-process_args $@
-
-#
-# In case the tester wants to see script output, allow them
-# to run in debug mode.
-#
-TESTNAME=`basename $0`
-if [ ! -z "${DEBUG}" ]
-then
-    OUTFILE=/tmp/${TESTNAME}.$$
-    echo "Output from test: ${TESTNAME}" >${OUTFILE}
-    echo >>${OUTFILE}
-    echo "debug output can be found at ${OUTFILE}"
-else
-    OUTFILE=/dev/null
-fi
-
-#
-# Set variables.
-#
-
-SRVNAME=`uname -n`
-SRVADDR=`get_server_ip`
-DHCPCONFIG=/usr/sbin/dhcpconfig
-IMPORTFILE=/tmp/move.zip
-
-#
-# Import.
-#
-${DHCPCONFIG} -I ${IMPORTFILE} >>${OUTFILE} 2>&1
-RET=$?
-if [ "${RET}" != "0" ]
-then
-    echo "Error importing DHCP data = ${RET}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the Locale macro was added to the dhcptab.
-#
-DATAFILE=/tmp/${TESTNAME}.data.$$
-/usr/sbin/dhtadm -r ${DHCPRSRC} -p ${DHCPPATH} -P >${DATAFILE} 2>>${OUTFILE}
-RET=$?
-if [ "${RET}" != "0" ]
-then
-    rm ${DATAFILE}
-    echo "Error displaying dhcptab = ${RET}"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-LOCALE=`grep "^Locale" ${DATAFILE}`
-if [ -z "${LOCALE}" ]
-then
-    rm ${DATAFILE}
-    echo "Locale macro was not added to the dhcptab"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the server macro was added to the dhcptab.
-#
-SERVER_MACRO=`grep "^${SRVNAME}" ${DATAFILE}`
-if [ -z "${SERVER_MACRO}" ]
-then
-    rm ${DATAFILE}
-    echo "Server macro was not removed from the dhcptab"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-rm ${DATAFILE}
-
-#
-# Verify that the network table was created.
-#
-SUBNET=`get_netmask ${SRVADDR}`
-SUBNETADDR=`get_subnet_addr ${SRVADDR} ${SUBNET}`
-NETTABS=`/usr/sbin/pntadm -r ${DHCPRSRC} -p ${DHCPPATH} -L 2>>${OUTFILE}`
-NETTAB=`echo ${NETTABS} | fgrep ${SUBNETADDR}`
-if [ -z ${NETTAB} ]
-then
-    echo "${SUBNETADDR} was not imported."
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-echo "${TESTNAME} - Test passed."
-exit 0
